ISIS - Crash #965

automos is 'killed' in isis 3.4.0
2012-06-29 01:37 PM - Tammy Becker

Status: Closed

Priority: High

Assignee: Tammy Becker

Category: Applications

Target version: N/A

Impact: Software Version:
Description

External Request:
https://isis.astrogeology.usgs.gov/IsisSupport/index.php/topic,3505.0.html

Hi,

| have been trying to create a mosaic of the philolaus crater (72.8N, 327.1E) on the moon using Isis 3.4.0, but when | try to automos
the images together they consistently fail with no error and instead says killed.

Here's the command | have been trying to use (and which works in Isis 3.3.1), it initializes the mosaic until about 20% processed and
then fails:

automos fromlist='home/ser/mhenriksen/Mosaics/controlled_mosaics/philolaus/phil_level2_controlled_1.8mpp_cubes.lis
mosaic=/ser/estore/lroc/work/scratch/mhenriksen/2012-06-07_philolaus_controlled_mosaic/philolaus_controlled_1.8mpp_mosaic_re
do.cub+BSQ

automos: Initializing mosaic

Killedocessed

Any advice?

Thanks!

Additional information:

This will be posted on our internal isis support system. We will look into what might have been introduced since the last public
release.

It could be helpful for our developers if you supplied a couple of minor details:
1) were the input images into automos reprocessed in 3.4.0? or are they the same version used in 3.3.1?

2) can you supply the mapping group information of the input files.

Related issues:
Related to ISIS - Bug #967: automos produces (nearly) NULL-filled mosaic Closed

History

#1 - 2012-06-29 01:42 PM - Tammy Becker

Triaged fairly high, mainly because it might be an introduced bug from the previous isis release. Questions have been asked to the original reporter
regarding the input files for more info.

#2 - 2012-10-18 02:23 PM - Tammy Becker
closed external post due to inactivity.
Message posted:

Closing this issue due to inactivity. Please attempt automos under the more recent Isis public release versions (3.4.1). Another public release is due
out late November. Please refer to this ticket in the future if necessary.
https://isis.astrogeology.usgs.gov/IsisSupport/index.php/topic,3505.0.html

#4 - 2013-08-15 12:55 PM - Anonymous
- Target version changed from 150 to N/A
